

"Blur" = "Flou";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Type" = "Type";
"Gaussian" = "Gaussien";
"Square" = "Carré";
"Circular" = "Circulaire";
"Diameter" = "Diamètre";
"Blur Alpha Channel" = "Flou sur couche Alpha";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet de flou.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Sharpen" = "Netteté";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Sharpen Alpha Channel" = "Netteté sur la couche Alpha";
"Diameter" = "Diamètre";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet de Netteté.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Chroma Key" = "Filtre chromatique";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Key Color 1" = "Couleur clé 1";
"Key Color 2" = "Couleur clé 2";
"Key Color 3" = "Couleur clé 3";
"Key Color 4" = "Couleur clé 4";
"Tolerance" = "Tolérance";
"Opacity" = "Opacité";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet ChromaKey.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Impress" = "Relief";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Grayscale" = "Niveaux de gris";
"-" = "-";
"Blur diameter" = "Diamètre du flou";
"Apply to Alpha Channel" = "Appliquer à la couche Alpha";
"-" = "-";
"Diameter" = "Diamètre";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "Intensité";
"Color Shift" = "Décalage de couleurs";
"Lighting" = "Luminosité";
"Apply to Alpha Channel" = "Appliquer à la couche Alpha";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effets d'images.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Linear Blur" = "Flou linéaire";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Type" = "Type";
"Left to Right" = "De gauche à droite";
"Right to Left" = "De droite à gauche";
"Up" = "Haut";
"Down" = "Bas";
"Length" = "Longueur";
"Apply to Alpha Channel" = "Appliquer à la couche Alpha";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet de flou linéaire.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Solarize" = "Solarisation";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Smooth" = "Lissage";
"Combined Red, Green & Blue" = "Combiné rouge, vert & bleu";
"  Red:" = "  Rouge :";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = "  Vert :";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = "  Bleu :";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "Valeurs par défaut";
"Plot" = "Point";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Effets de solarisation.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2002 Softpress Systems Ltd.\nTous droits réservés.\n";











"Advanced Fade" = "Dégradé complexe";
"Left" = "Gauche";
"Middle" = "Milieu";
"Right" = "Droite";
"Top" = "Haut";
"Bottom" = "Bas";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Steps" = "Pas";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "Direction";
"Horizontal" = "Horizontal";
"Vertical" = "Vertical";
"Transparency:" = "Transparence :";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "Inverser";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effets de flou complexes.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Saturate" = "Saturation";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Saturate" = "Saturation";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Saturation d'images.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Hue Rotate" = "Rotation palette des couleurs";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Angle" = "Angle";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Rotation de palette de couleurs.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Watermark" = "Filigrane";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "Ce n'est pas une image. Choisissez un fichier image.";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Watermark Graphic" = "Fichier filigrane";
"Opacity" = "Opacité";
"Horizontal" = "Horizontal";
"Left" = "Gauche";
"Center" = "Centrer";
"Right" = "Droite";
"Vertical" = "Vertical";
"Top" = "Haut";
"Center" = "Centrer";
"Bottom" = "Bas";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Filigrane.\nInclu dans le Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTous droits réservés.\n";